/*___________disertation_______________*/
.dis_body_new{
    width: 100%;
    min-width: 170px;
    border: 1px solid #3B4353;
    border-top: 1px solid #3B4353;
    border-radius: 6px;
    padding: 10px;
    margin: 20px 0px;
    /* box-shadow: 0px 0px 5px #9b9b9b; */
    position: relative;
    background: #ffffff;
}
.dis_disautorf_new{
  max-width: 270px;
  padding: 2px 4px;
  background: #4a5468;
  border-radius: 6px;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  top: -12px;
  right: 10px;
  border-bottom: 2px solid #dd805b;
}
.dis_disautorf_new > p{
    float: left;
    margin: 0px 15px;
}
.dis_disautorf_new > p:hover{
    float: left;
    margin: 0px 15px;
    text-shadow: 1px 1px 3px red;
}
.dis_disautorf_new > p > a{
    color:#ffffff;
}
.dis_disautorf_new > p > a:hover{
    color:#ffffff;
}
.dis_body_new > h1{
  font-size: 14px;
  font-weight: bold;
  min-width: 160px;
  width: 100%;
  text-transform: capitalize;
  padding: 2px 12px;
  background: #ececec;
  border-radius: 6px;
  border: 1px solid #b8c1d2;
  margin: 12px 0px;
}
.dis_body_new > h2{
  font-size: 12px;
  font-weight: bold;
  text-align: justify;
  min-width: 160px;
  text-transform: uppercase;
  top: 50px;
  left: 10px;
  margin: 7px 0px 7px 0px;
}

.dis_body_new > p{
  font-size: 12px;
  text-align: justify;
  line-height: 1.5;
  margin: 4px 0px;
}

@media (max-width:767px){
  .dis_body_new{
    border-radius: 0px 0px 7px 7px;
  }

  .dis_disautorf_new {
    width: 100%;
    height: 32px;
    padding: 6px 0px;
    background: #4a5468;
    border-radius: 6px 6px 0px 0px;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    /* border-top: 1px solid #3e4655; */
    top: -11px;
    right: 0px;
    border-bottom: 2px solid #dd805b;
    max-width: 100%;
}


.dis_disautorf_new > p {
  float: left;
  margin: 0px 8px;
}

.dis_disautorf_new > p:hover{
  float: left;
  margin: 0px 8px;
  text-shadow: 1px 1px 3px red;
}

.dis_body_new > h1 {
  font-size: 15px;
  font-weight: bold;
  width: 100%;
  /* width: 99%; */
  min-width: 160px;
  text-transform: capitalize;
  padding: 10px 10px 5px 10px;
  background: #ececec;
  border-radius: 0px;
  position: relative;
  /* top: 50px; */
  /* left: 3px; */
  /* right: 3px; */
  /* border-bottom: 1px solid #dd805b; */
  margin: -15px 0px 5px 0px;
}
.dis_body_new > h2 {
  font-size: 12px;
  font-weight: 600;
  text-align: justify;
  min-width: 160px;
  text-transform: uppercase;
  /* position: absolute; */
  /* top: 50px; */
  /* left: 10px; */
  margin: 10px;
}

.dis_body_new > p {
  font-size: 12px;
  text-align: justify;
  line-height: 1.5;
  margin: 5px 10px;
}

.dis_body_new {
  width: 100%;
  min-width: 170px;
  border: 1px solid #3B4353;
  border-top: 3px solid #3B4353;
  border-radius: 7px;
  padding: 10px 0px;
  margin: 12px 0px;
  /* box-shadow: 0px 0px 5px #9b9b9b; */
  position: relative;
  background: #ffffff;
}
}

/*_________disertation search_____________*/
.disertation_search_wrap{
  position: sticky;
  top: 60px;
  height: 5px;
  display: flex;
  flex-wrap: wrap;
  width: 300px;
  margin-left: -60px;
  z-index: 5;
}

.disertation_search_blok{
  display: flex;
  flex-wrap: wrap;
}

.disertation_search_title{
  width: 40px;
  height: 190px;
  cursor: pointer;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  font-size: 12px;
  font-weight: bold;
  transform: rotateZ(180deg);
  border-right: 3px solid #a2928c;
  border-radius: 0px 9px 9px 0px;
  background: #4d5667;
  color: #ffffff;
  letter-spacing: 1.3px;
  margin: 0px;
  padding: 11px;
  writing-mode: vertical-lr;

}

.disertation_search_text{
  width: 0px;
  font-size: 0px;
  opacity: 0;
  min-height: 220px;
  max-height: 500px;
  overflow-x: auto;
  padding: 5px 0px;
    border: 1px solid #4d5667;
    box-shadow: 0px 3px 6px #c6c6c6;
  border-radius: 0pc 9px 9px 9px;
  background: #ffffff;
  transition: 0.5s;
    text-transform: capitalize;
}

.disertation_search_blok:hover .disertation_search_text{
  width: 260px;
  font-size: 13px;
  opacity: 1;
    text-transform: capitalize;
}


.disertation_search_text > p{
  margin: 0px;
  padding: 0px 7px;
    text-transform: capitalize;
}

@media (max-width:768px){
  .disertation_search_wrap{
    display: none;
  }
}


/*______________dis add_____________*/

.blok_info_body_dis{
    padding: 5px;
    text-align: justify;
}

.blok_info_body_dis > p{
    text-indent: 35px;
    margin: 5px;
}

.blok_info_body_dis a{
    font-weight: bold;
    text-indent: 5px;
    width: 100%;
    display: block;
    padding: 4px 12px;
    color: #1c1ca2;
    background: #ececec;
    border-radius: 10px;
    border: 1px solid #d4d4d4;
    margin: 7px 0px;
}

.icon_dis{
    font-size: 16px;
    padding: 0px 0px 0px 4px;
    border-radius: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: absolute;
    text-indent: 0px;
    height: 30px;
    width: 31px;
    margin-top: 0px;
    margin-left: -39px;
    box-shadow: 0px 0px 3px #001897;
    background: #fbfbfb;
}
